 /* formstyles.css  version 2.0.3 Nov. 2012 Danske Bank

	 SECTIONS:
	 					Form structure
						Currencyconverter Styles
						Form controls
						Result tables and lists
						FAQ styles
						General and D2006 styles
						Modal Message Box styles
*/


/* --- Form structure --- */

 #formspan { /* this id-based version is depricated. Use the class instead... */
  	width: 570px;
	background-image: url(bluefade-lng.png);
	background-repeat: repeat-x;
 }

 .formspan {
  	width: 570px;
	background-image: url(bluefade-lng.png);
	background-repeat: repeat-x;
 }
 
 .formspan2 {
 	width: 563px;
	background-image: url(bluefade-lng.png);
	background-repeat: repeat-x;
 }

 .formspan3 {
 	width: 553px;
	background-image: url(bluefade-lng.png);
	background-repeat: repeat-x;
 }
 
 div.formSection.hide {
   display: none;
 }
 
 div.contactformIntrotext {
 	 width: auto;
	 padding-left: 8px;
	 padding-right: 8px;
	 padding-bottom: 4px;
	 font-family: Verdana;
	 font-size: 11px;
   		background-color: transparent;
 }
 
 div.fieldgroup {
   position: relative;
	 clear: both;
	 width: 100%;
	 padding-top: 8px; /* plads til legend */
   /* background-color: #ebf0f3; */
   font-family: Verdana;
	 font-size: 11px;
 }
 
  div.fieldgroup goOn {
	   background-color: transparent;
	}
 
 div.fieldgroup p.sectionLeadText {
 	 margin-top: -4px;
	 padding: 0px 8px 0px 8px;
 }
 
 div.fieldgroup.termssection {
 	 _width: 554px;
	 padding-left: 8px;
	 padding-right: 8px;
 }
 
 div.fieldgroup li p {
    padding: 0px 8px 8px 8px;
 }
 
 div.fieldgroup buttonrow {
   padding-top: 0px;
 }
 
 div.fieldgroup.head {
   padding-bottom: 8px;
	/* border-top: 2px solid #ffffff;
   background-color: #e0e8ec; */
   border-top: 1px solid rgb(229,235,239);
   background-color: transparent;
 }
 
 div.fieldgroup results {
   background-color: #ebf0f3; /* blaa 11 */
 }
 
 div.fieldgroup.whitetop {
	border-top: 1px solid rgb(229,235,239);
 }
 
 div.fieldgroup div.errorline {
   margin-right: 6px;
	 padding-bottom: 2px;
 }
 
 div.fieldgroup div.errorlinestatic {
   margin-right: 6px;
	 padding-bottom: 2px;
 }
 
 div.fieldgroup div.errorframe {
 	 float: right;
	 width: 230px;
   border:none;
	 /*background-color: #999; */
 }
 
 div.fieldgroup div.errorbox {
	position: relative;
	right: 2px;
	bottom: 3px;
	padding: 0;
	margin: 0;
	width: 229px;
	background-color: #fff;
	border: 1px solid #336581;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 2px 2px 4px #888;
	-webkit-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
 }
 
 div.fieldgroup div.errorsign {
    float: left;
		width: 20px;
		padding-top: 4px;
		text-align: center;
		color: #CC0000;
		background-color: transparent;
		font-family: verdana;
		font-size: 14px;
		font-weight: bold;
 }
 
 div.fieldgroup div.errormessage {
    float: right;
		width: 200px;
 		padding: 6px 4px;
    	color: #003f62;
		background-color: transparent;
		border-left: 1px solid #336581;
 }
 
 div.fieldgroup fieldset {
	 padding: 0;
	 margin: 0;
	 border: none;
	 z-index: 500;
 }
 
 div.fieldgroup fieldset ol,div.resultlines ol {
   list-style: none;
	 padding: 0;
	 margin: 0;
 }
 
 div.fieldgroup fieldset li,div.resultlines li {
   float: left; /* Hack, tvinger container omkring indhold */
	 clear: left;
	 width: 100%;
	 margin-top: 8px;
	 padding-top: 8px;
 }
 
 div.fieldgroup fieldset li.whitetop {
	 border-top: 1px solid rgb(229,235,239);
 }
 
 div.fieldgroup fieldset li.nopriorlegend {
	 margin-top: -8px;
 }
 
  div.fieldgroup li.last {
   padding-bottom: 12px !important; /*IE8 will use "div.fieldgroup filedset.group li" by default*/
 }


 div.fieldgroup ol.reqmarknotice {
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
 }
 
 div.fieldgroup li.reqmarknotice {
 		padding-bottom: 12px;
 }
 
 div.fieldgroup fieldset.group {
   margin-bottom: -12px;
   _margin-bottom: 0px;
	 border: none;
	 background-color: transparent;
 }
 
 div.fieldgroup fieldset.butgroup {
   margin-bottom: -12px;
   _margin-bottom: 0px;
	 border: none;
	 background-color: transparent;
 }
 
 div.fieldgroup legend {
 	color:#000000;
	font-weight: bold;
	padding: 0px;
	padding-left: 8px;
	margin: 0;
	*margin: 0 -7px;  /*IE6,IE7 */
 }
 
  div.fieldgroup legend.group { /* serve as a label for a button group */
   width: 230px;
	 float: left; 
	 padding: 0px;
	 padding-left: 8px;
 	 font-weight: normal;
	 color: #003f62;
 }
 
  div.fieldgroup fieldset.group ol {
   position: relative;
	 top: -18px;
 }
 
  div.fieldgroup fieldset.group li.first {
   _margin-top: -12px;
 }

  div.fieldgroup fieldset.group li {
   padding: 0px;
   margin-top: 6px;
   _margin-top: 2px;/* IE Win */
 }
 
  div.fieldgroup label {
   width: 190px;
	 float: left;
	 margin-right: 8px;
	 padding-left: 8px;
	 color: #003f62;
 }
 
   div.fieldgroup label.goOnLabel {
	  clear: left;
		width: 230px;
	 }
 
  div.fieldgroup label.wide {
   width: 320px;
 }
 
  div.fieldgroup label.group {
	 float: right;
   width: 210px;
	 margin-top: 3px;
	 padding: 0px;
	 font-weight: bold;
 }
 
 div.fieldgroup label.norskindfri {
    width: 95px;
 }
 
 div.fieldgroup li p {
   padding-left: 8px;
 }
 
 div.fieldgroup li p.reqmark {
	 width: 550px;
	 float: left;
	 margin-left: 2px;
   background-image: url("rodstjerne.gif");
	 background-repeat: no-repeat;
 }
 
 div.fieldgroup .currencylabel {
   float: right;
	 width: 40px;
 }


/* Currencyconverter Styles only */
/* simple version */ 
 .currencyHeader {
 	padding-bottom: 8px;
 	background-color: #e0e8ec;
 }
 
 div.fieldgroup .currencyOutputHeader1 {
 		float: left; 
		width: 130px; 
		margin-left: 8px; 
		font-weight:bold;
		text-align: right;
 }
 
 div.fieldgroup .currencyOutputHeader2 {
 		float: left; 
		width: 200px; 
		font-weight:bold;
		text-align: right;
 }
 
 div.fieldgroup .currencyResult1 {
   float: left; 
	 width: 130px; 
	 margin-left: 8px;
	 text-align: right;
 }
 
  div.fieldgroup .currencyResult2 {
	  float: left; 
		width: 200px;
		text-align: right;
	}
/* extended version of currency converter */

 div.fieldgroup .currencyOutputHeader1Ext {
 width:40px; 
 font-weight:bold; 
 float:left; 
 padding-left:8px;
 text-align: right;
 	}

  div.fieldgroup .currencyOutputHeader2Ext {
 width:130px; 
 font-weight:bold; 
 float:left;
 text-align: right;
 	}
	
  div.fieldgroup .currencyOutputHeader3Ext {
 width:70px; 
 font-weight:bold; 
 float:left;
 text-align: right;
 	}
	
  div.fieldgroup .currencyOutputHeader4Ext {
 width:140px; 
 font-weight:bold; 
 float:left;
 text-align: right;
 	}
	
  div.fieldgroup .currencyResult1Ext {
  width:40px; float:left; padding-left:8px;text-align: right;
  }
  
  div.fieldgroup .currencyResult2Ext {
  width:130px; float:left;text-align: right;
  }
  
  div.fieldgroup .currencyResult3Ext {
  width:70px; float:left;text-align: right;
  }
  
  div.fieldgroup .currencyResult4Ext {
  width:140px; float:left;text-align: right;
  }

  div.fieldgroup .currencyOutputHeaderResult1Ext {
  width:200px; font-weight:bold; float:left; padding-left:15px;text-align: left;
  }
  
  div.fieldgroup .currencyOutputHeaderResult2Ext {
  width:305px; font-weight:bold; float:left; padding-left:8px;text-align: right;
  }
/*Currency converter styles end*/ 
 
 
 /* --- Form controls --- */
 
 div.fieldgroup input {
	 float: right;
	 width: 230px;
	 margin-right: 8px;
	 font-family: Verdana;
	 font-size: 11px;
	 color: #003f62;
	 font-weight: bold;
	 -moz-border-radius: 4px;
	 border-radius: 4px;
 }
 div.fieldgroup input[type=text] {
	 height: 18px;
 }
 
 
  div.fieldgroup input.leftField {
	  float: left;
		margin-left: 8px;
	}
 
  div.fieldgroup input.group {
	 float: right;
	 width: 12px;
	 font-size: 11px;
	 margin-right: 8px;
	 -moz-border-radius: 4px;
	 border-radius: 4px;
 }
 
  div.fieldgroup input.lookupfield {
   float: right;
	 width: 162px;
	 margin-right: 8px;
	 font-family: Verdana;
	 font-size: 11px;
 }
 
div.fieldgroup input.currency {
   float: right;
	 width: 190px;
	 margin-right: 8px;
	 font-family: Verdana;
	 font-size: 11px;
 }
 
 div.fieldgroup input.goOnResultField {
   float: left;
	 width: 330px;
	 margin-left: 8px;
	 font-family: Verdana;
	 font-size: 11px;
	 border: none;
	 background-color: #fff;
 }
 
  div.fieldgroup input.alignright {
		text-align: right;				 
	}
 
 div.fieldgroup input.norskindfri {
   width: 103px;
	 _width: 106px;
 }
 
 div.fieldgroup select { 
	 float: right;
   width: 232px;
	 _width: 231px;
	 margin-right: 8px;
	 padding-top: 4px;
	 padding-bottom: 4px;
	 padding-right: 2px;
   	font-family: Verdana;
	 font-size: 11px;
	 font-weight: bold;
	 color: #003f62;
	 border: 1px solid #cccccc;
	 border-top: 1px solid #dddddd;
	 border-left: 1px solid #dddddd;
	 -moz-border-radius: 4px;
	 border-radius: 4px;
 }
 
 div.fieldgroup textarea {
	 float: right;
	 width: 230px;
	 margin-right: 8px;
	 /*\**/margin-bottom: 12px; /* IE8*/
	 font-family: Verdana;
	 font-size: 11px;
	 color: #3f62;
	 overflow: auto;
	 /* overflow: visible;  deactivated dt IE6 bug*/
	 -moz-border-radius: 4px;
	 border-radius: 4px;
 }
 
 div.fieldgroup button {
	 float: right;
	 width: 116px;
	 height: 36px;
	 margin-right: 8px;
	 margin-bottom: 8px;
	 font-family: Verdana;
	 font-size: 12px;
	 background-image: url(bluegradbutton.png);
	 background-repeat: no-repeat;
	 background-color: transparent;
	 border: none;
	 cursor:pointer;
 }

div.fieldgroup button.widebutton {
	background-image: url(bluegradbuttonwide.png);
	width: 145px;
}
 
  div.fieldgroup button.goOnButton {
	  float: left;
		width: 82px;
		margin-left: 8px;
	  margin-right: 8px;
	  font-family: Verdana;
	  font-size: 11px;
		border: 1px solid #8A8A71;
		background-color: #d9d9ce;
	}
 
 div.fieldgroup button.lookupbutton {
   width: 60px;
	 font-family: Verdana;
	 font-size: 10px;
 }
 
 div.fieldgroup button.icon {
   width: 30px;
	 height: 17px;
 }
 
 div.fieldgroup #expander {
    float: left; 
  	width: 16px; 
  	margin-left: 8px;
  	_margin-top: -2px;
 }

  div.fieldgroup .expander {
    float: left; 
  	width: 16px; 
  	margin-left: 8px;
  	_margin-top: -2px;
  }

div.fieldgroup input.postal {
  width: 45px;
	_width: 43px;
}

div.fieldgroup input.city {
  width: 176px;
	width: 175px;
}

div.fieldgroup input.cardnumber {
  width: 50px;
	_width: 48px;
}

 
 /* --- Result tables and lists --- */
 
 #referencenumbertable {
 	 width: 100%;
   border-collapse: collapse;
 }
 
 #referencenumbertable td {
   padding-bottom: 0px;
	 border-collapse: collapse;
 }
 
 #referencenumbertable input {
   width: 170px;
	 background-color: #f5f7f9;
	 border: none;
	 padding-bottom: 2px;
}

#referencenumberlist {
  float: none;
	margin-left: 8px;
	margin-bottom: 16px;
}

div.fieldgroup div.resultlabel {
 		float:left;
		width:190px;
 		margin-right:8px;
 		margin-left:8px;
		padding: 6px 0px;
		border-bottom: 1px solid rgb(229,235,239);
 }
 
 div.fieldgroup div.resultline {
    float: right;
		width: 230px;
		padding: 6px 0px;
		margin-right:8px;
		border-bottom: 1px solid #4c7891;
		text-align: right;
 }

 div.fieldgroup label.resultlabel {
 		background-color: #ebf0f3;
 		border: none;
		border-bottom: 1px solid rgb(229,235,239);
 }
 
 div.fieldgroup input.resultfield {
 		background-color: #ffffff;
		font-weight: normal;
		-moz-border-radius: 0;
	 	border-radius: 0;
 		border: none;
		border-bottom: 1px solid #4c7891;
 }
 
 div.fieldgroup input.resultfieldEmp {
 		background-color: #ffffff;
		-moz-border-radius: 0;
	 	border-radius: 0;
 		border: none;
		border-bottom: 2px solid #4c7891;
		font-weight: bold;
 }

/* --- FAQ styles --- */
 
 div.fieldgroup.faq {
	 padding-top:0px;
	 background-color: transparent;
 }
 
 div.faq .answer{
	 padding:0 0 10px 12px;
	 display:none;
 }
 
 div.fieldgroup.faq .faqhead{
	background-color:#7F9FB0;
	color:#FFFFFF;
	padding:6px;
 }
 
 div.fieldgroup.faq .faqodd{
	background-color:#E6EDF0;
 }

 div.fieldgroup.faq .faqeven{
	background-color:#F5F7F9;
 }
 
 /* --- General and D2006 styles --- */
 
 div.fieldgroup .reqmark {
   float: right;
	 width: 10px;
	 background-image: url("rodstjerne.gif");
 }
 
 div.fieldgroup .activemark {
	 border: 1px solid #cccccc;
	 border-top: 1px solid #999999;
	 border-left: 1px solid #aaaaaa;
 }
 
 div.fieldgroup .activemarkGoOn {
	 border: 1px solid #8A8A71; /* Graa ? */
 }
 
 div.fieldgroup .inactivemark {
   background-color: rgb(229,235,239);
 }
 
 div.fieldgroup .defaultbutton {
	color: rgb(0,63,98);
	font-weight: bold;
	text-shadow: -1px 0 rgba(0,10,20,0.3), 0 -1px rgba(0,10,20,0.1),-1px 0 rgba(255,255,255,0.3),1px 1px rgba(255,255,255,0.1);
}

 div.fieldgroup .orderbutton  {
	font-weight: bold;
	background-image: url(greengradbutton.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	width: 91px;
	height: 36px;
	color: #ffffff;
	text-shadow: -1px 0 rgba(0,20,10,0.5), 0 -1px rgba(0,20,10,0.3),-1px 0 rgba(255,255,255,0.5),1px 1px rgba(255,255,255,0.3);
	/*border: 1px solid #eeeeee;
	background-image: -moz-linear-gradient(top,#7eb077 10%,#7eb077 50%,#53964a 54%);
	background-image: -webkit-linear-gradient(top,#7eb077 10%,#7eb077 50%,#53964a 54%);
	background-image: linear-gradient(top,top,#7eb077 10%,#7eb077 50%,#53964a 54%); */

 }

div.fieldgroup .orderbutton.inactivebutton {
	background-image: url(greengradfadedbutton.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	width: 91px;
	height: 36px;
	color: #ffffff;
}
 
 
 div.fieldgroup .defaultbuttonGoOn {
   border: 1px solid #8a8a71; /* Graa ? */
	 background-color: #d9d9ce; /* Graa ? */
 }
 
 div.fieldgroup .secondarybutton {
    background-image: url(whitegradbutton.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	width: 116px;
	height: 36px;
	font-weight: bold;
	color: rgb(0,63,98);
 }
  
 div.fieldgroup .secondarybutton.inactivebutton {
    background-image: url(whitegradfadebutton.png);
	background-repeat: no-repeat;
	background-color: transparent;
	border: none;
	width: 116px;
	height: 36px;
	font-weight: bold;
	color: rgb(153,178,192);
 }
 
 div.fieldgroup .inactivebutton {
   	 background-image: url(bluegradfadebutton.png);
	 background-repeat: no-repeat;
	 background-color: transparent;
	 border: none;
	 width: 116px;
	 height: 36px;
	 font-weight: bold;
	 color: rgb(153,178,192);
	 text-shadow: -1px 0 rgba(0,10,20,0.3), 0 -1px rgba(0,10,20,0.1),-1px 0 rgba(255,255,255,0.3),1px 1px rgba(255,255,255,0.1);

 }

 
 div.fieldgroup .lineshadeA {
	  background-color: #e6edf0; /* Blaa 10 */
 }
 
 div.fieldgroup .lineshadeB {
	  background-color: #f5f7f9; /* Blaa 12 */
 }
 
 div.fieldgroup .errormark {
  	border: 2px solid rgb(0,63,98);
	outline: none;
 }
 
 div.fieldgroup .show {
    display: block;
 }
 
 div.fieldgroup .hide {
   display: none;
 }
 
 
 div.fieldgroup.hide {
   display: none;
 }
 
 div.fieldgroup .jsvisible {
   visibility: visible;
 }
 
 div.fieldgroup .jsnotvisible {
   visibility: hidden;
 }
 
 div.fieldgroup .stopFloat {
   clear: both;
 }

 .fieldgroupBG {
    background-color: #ebf0f3;
 }
 
 /* --- Movable Modal Div --- */
 div.modalDiv {
	position: absolute;	
	cursor: move;
	overflow: hidden;
	background: transparent; 
 }
 
 .modalDiv .topBarArea {
	position:relative;
	left:0px;
	top:0px;
	height:31px;
	width:100%;		
	border-bottom:2px solid #FFFFFF;
	cursor:move;
	overflow:hidden;
	background:#E0E8EC;	
	color:#336581;
 }
 
 .topBarArea p {
   margin-top:8px;
   margin-left:15px;
   font-size:11px;
   font-weight:bold;
   color:#336581;
 }
 
 .modalDiv a.closeArea {
	position:absolute;
	top:8px;
	right:8px;
	width:16px;
	height:16px;
	cursor:pointer;		
	background:url(ui-icons_336581_256x240.png);
	background-position:-96px -128px;
	opacity:0.6;
	filter: alpha(opacity=60);
 }
 
 .modalDiv a.closeArea:hover {
	opacity:1.0;
	filter: alpha(opacity=100);
	background-position:-95px -129px;
 }
  
  .modalDiv .messageAreaWrapper {	
	width:98%;
	z-index:100;
 }
  
  .modalDiv .messageArea {
	line-height:1.4em;
	font-size:11px;
	margin:16px;
	cursor:auto;
	overflow:auto;
	z-index:100;
 }
 
 .modalDiv .buttonArea {
	cursor:move;
	z-index:0;
	z-index:100;
	width:100%;
	text-align:center;
	margin-bottom:16px;
 }
 
 .modalDiv .messageCloseButton {
	border:none;
	background:transparent;
 }
 
 .modalDiv .messageCloseButton span {
	background:#BFCFD8;
	border:1px solid #4C7891;
 }
 
 .modalDiv .messageCloseButton span span {
	border:1px solid #FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	padding:0 16px;
 }
 
 .modalDiv .messageCloseButton:hover span {
	 background:#CCD9E0 none repeat scroll 0 0;
 }
 
 .messageAreaOverlay {
	position:absolute;	
	border:none;
	z-index:0;
	background:transparent;
    filter: alpha(opacity=00); /*IE6 will hear nothing of a transparency for i-frame background*/
 }
 
 .messageAreaShadow{
	position:absolute;
	opacity:0.5;
	filter: alpha(opacity=50);
	background:gray;
	border:none;
 }
 
 .modalDiv .contentWrapper{
	width:99%;
	height:98%;
	top:0%;
	left:0%;
	cursor:move;
	border:1px solid #7F9FB0;
	z-index:100; 
	background: #E0E8EC;
	overflow:hidden;
 }
 
 div.fieldgroup button.helpIcon {
    background:url(ico_help.gif) transparent no-repeat;
	border:none;
	width:15px;
	height:15px;
	position:absolute;
	cursor:pointer;
	z-index:1;
 }

 div.helpIconWrapper{
	width:20px;
	height:10px;	
	overflow:visible;
	float:right;
 }
